function btPlotTree(tree,eplotter)
% Plot the given binary tree in the current axes using the eplotter
% function to plot the element data for each node.  This function is
% really just the setup for a call to btPlotNodes.

xlim = get(gca,'XLim');
ylim = get(gca,'YLim');

dx = (xlim(2)-xlim(1))/2;
x = xlim(1)+dx;

dy = (ylim(2)-ylim(1))/10;
y = ylim(2)-dy;

btPlotNodes([x dx y dy],tree,eplotter)
return
